KICONEDIT(1)

NAME
kiconedit - KDE Icon Editor

SYNOPSIS
kiconedit [Qt-options] [KDE-options] [file(s)]

DESCRIPTION
This manual page documents briefly the KIconEdit KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KIconEdit is designed to help create icons for KDE using the standard icon palette.

KDE Icon Editor

AUTHOR
KIconEdit was written by Thomas Tanghus <tanghus@kde.org>, John Califf <jcaliff@compuzone.net>, Laurent Montel <lmontel@mandrakesoft.com> and Aaron J. Seigo <aseigo@olympusproject.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

file(s)
    Icon file(s) to open

SEE ALSO
The full documentation for KIconEdit is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kiconedit

should give you access to the complete manual.

AUTHOR
KIconEdit was written by Thomas Tanghus <tanghus@kde.org>, John Califf <jcaliff@compuzone.net>, Laurent Montel <lmontel@mandrakesoft.com> and Aaron J. Seigo <aseigo@olympusproject.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).